Subject: Re: llpsinc.com
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 11 Apr 2008 17:19:19 -0400

Joey,
I spoke to Steve Tingiris about this.  He said he went ahead and pointed everything properly.  Let me know if you have any questions.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Joey Sheets 
  To: Mike 
  Sent: Monday, March 31, 2008 3:54 PM
  Subject: llpsinc.com

  Hi Mike,

  Do you know who registerd llpsinc.com and who has control of it.  I need to change some of the DNS information so that www.llpsinc.com will point to http://www.laborlawposterservice.com before that test flyer hits in FL.  It looks like I would need to have the login for dyndns.com to change stuff.

  Thanks,
  Joey